Friday, January 30, 2009

Overcoming a psychological hurdle: switching my development system to use Ruby 1.9.1 by default instead of Ruby 1.8.6

I use bash aliases to quickly change my environment to use Ruby 1.8.x, JRuby, or Ruby 1.9.x. I am changing the default to use Ruby 1.9.1 - an important psychological hurdle :-)

No comments: